En la caja ponía “Requiere Windows XP o superior… ” por eso instale Linux.